Aller au contenu
DroneBuilds

Stephane69290

Membres
  • Compteur de contenus

    49
  • Inscrit(e) le

  • Dernière visite

Réputation sur la communauté

9 Neutre

À propos de Stephane69290

  • Rang
    Pilote de FPV confirmé

Visiteurs récents du profil

Le bloc de visiteurs récents est désactivé et il n’est pas visible pour les autres utilisateurs.

  1. Stephane69290

    Des débuts compliqués avec ce mojo

    Bonsoir, Vous savez où on peut trouver des pièces détachées disponible du mojo comme l'ESC ou le moteur ? C'est toujours sympa d'en avoir d'avance. En France et meme à l'étranger, c'est pas dispo, je ne sais pas si c'est un produit arreté ou pas. Apres, je psychote peut etre un peu car j'ai jamais rien cassé sur mon vortex 250 .... Sinon est-ce que c'est intéressant de prendre un deuxieme mojo (vu qu'il n'est pas cher en ce moment) ? Merci, a+ Stéphane
  2. Stephane69290

    BetaFlight

    Tonton, tu me diras combien de temps tu fais avec une LIPO stp
  3. Stephane69290

    BetaFlight

    Par contre, avec une 4S 1400mAH, je tiens 3 min et ce matin j'ai incliné la caméra et au bout de 3 min, la LIPO était à 2% (et toute gonflée en conquéquence). Mais j'adore 🙂
  4. Stephane69290

    BetaFlight

    Video de mes premiers vols hier soir (luminosité faible)
  5. Stephane69290

    BetaFlight

    Il faut des gens qui osent, maintenant on sait que ca marche, il a juste API qui clignote mais bon .... Si y a que ca, c'est pas bien grave 🙂
  6. Stephane69290

    BetaFlight

    Dans la doc du mojo Betaflight Open-Source The development of the Vortex would not have been possible without the effort of a large team of individuals who invested in the open source flight controller software that’s running on the Vortex. The variant of the open source flight controller firmware that we chose to power the Vortex is Betaflight, mainly due to it’s solid support and active development. Since the OSD firmware needs an intimate knowledge of the flight controller API, care must be taken when installing updated Betaflight builds (IRCSYNERGYF3) . The ImmersionRC team may not have support for beta, and recently released Betaflight builds the day they are released, but we are committed to keep up with changes. Check the ImmersionRC Vortex product page for compatibility information. NOTE: Do not install new Betaflight builds, nor builds of other Flight Controller software, without first verifying that they are supported by the Vortex OSD. C'est bien tu as pu valider que ca fonctionnait 🙂
  7. Stephane69290

    BetaFlight

    ok, moi je passe par l'outils ImmersionRC et les versions validées pour le Mojo, c'est pour ca qu'il y a un ecart.
  8. Stephane69290

    BetaFlight

    quand je l'ai reçu, j'avais la version FC 3.1.7 BTFL et API 1.31 Maintenant, j'ai FC3.2.2 BTFL et API 1.36
  9. Stephane69290

    BetaFlight

    tu n'as pas pris la version du FC sur le site ImmersionRC a priori, non ? Moi normalement, c'est la derniere version validée qui fonctionne bien avec l'OSD
  10. Stephane69290

    BetaFlight

    en fait, non ca clignote pas, j'ai regardé ma video d'hier soir
  11. Stephane69290

    BetaFlight

    Moi je flashe le firmware de la carte de vol puis l osd via l app immersionrc sur chrome je pense que c est normal , en tout cas, pas de souci pour voler et ça ne clignote que dans la fenêtre d accueil après plus rien
  12. Stephane69290

    BetaFlight

    Je te confirmerai mais je crois bien que oui , j ai une ligne qui clignote j au fait 6 packs hier, c est un régal ce mojo 👍
  13. Stephane69290

    BetaFlight

    Pareil 😊
  14. Stephane69290

    BetaFlight

    Probleme résolu, j'ai flashé le firmware du mojo avec la derniere version ainsi que l'OSD dispo sur le site ImmersionRC (ils vont de pair sinon ca fonctionne pas). Pour flasher il faut passer par l'appli ImmersionRC sur Chrome. J'ai récupéré le "Pre Arm" dans Beta flight (la derniere version). Tout est OK 🙂 Merci
  15. Stephane69290

    BetaFlight

    Merci pour ta réponse. Tu me parles partiellement mandarin en effet 🙂 Je veux eviter de flasher ma carte afin d'éviter de perdre la compatibilité avec mon OSD, c'est l'interet du Vortex.(c'est clairement écrit dans le manuel) C'est pour ca que j'aurai voulu utilisé une version de BetaFlight plus ancienne.
×